modem-manager-gui(1)

NAZWA
modem-manager-gui - simple graphical interface for Modem Manager daemon.

SYNOPSIS
modem-manager-gui [ -i ] [ -m module ] [ -c module ] [ -l ]...

OPIS

This program is simple graphical interface for Modem Manager 0.6/0.7, Wader and oFono daemons using dbus interface.

-i, --invisible
    Nie pokazuj okna przy starcie

-m, --mmmodule
    Use specified modem management module

-c, --cmmodule
    Use specified connection management module

-l, --listmodules
    List all available modules and exit

AUTOR
Written by Alex. See the about dialog for all contributors.

ZGŁASZANIE BŁĘDÓW
Report bugs to <alex@linuxonly.ru>, or to the support forum section at <https://linuxonly.ru/forum/modem-manager-gui/>.

COPYRIGHT
Copyright © 2012-2017 Alex
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.

SEE ALSO
mmcli(1)